.\"	$NetBSD: iy.4,v 1.13 2001/09/22 00:57:41 wiz Exp $
.\"
.\" Copyright (c) 1994 Herb Peyerl
.\" All rights reserved.
.\"
.\" Redistribution and use in source and binary forms, with or without
.\" modification, are permitted provided that the following conditions
.\" are met:
.\" 1. Redistributions of source code must retain the above copyright
.\"    notice, this list of conditions and the following disclaimer.
.\" 2. Redistributions in binary form must reproduce the above copyright
.\"    notice, this list of conditions and the following disclaimer in the
.\"    documentation and/or other materials provided with the distribution.
.\" 3. All advertising materials mentioning features or use of this software
.\"    must display the following acknowledgement:
.\"      This product includes software developed by Herb Peyerl
.\" 4. The name of the author may not be used to endorse or promote products
.\"    derived from this software without specific prior written permission
.\"
.\" THIS SOFTWARE IS PROVIDED BY THE AUTHOR ``AS IS'' AND ANY EXPRESS OR
.\" IMPLIED WARRANTIES, INCLUDING, BUT NOT LIMITED TO, THE IMPLIED WARRANTIES
.\" OF MERCHANTABILITY AND FITNESS FOR A PARTICULAR PURPOSE ARE DISCLAIMED.
.\" IN NO EVENT SHALL THE AUTHOR BE LIABLE FOR ANY DIRECT, INDIRECT,
.\" INCIDENTAL, SPECIAL, EXEMPLARY, OR CONSEQUENTIAL DAMAGES (INCLUDING, BUT
.\" NOT LIMITED TO, PROCUREMENT OF SUBSTITUTE GOODS OR SERVICES; LOSS OF USE,
.\" DATA, OR PROFITS; OR BUSINESS INTERRUPTION) HOWEVER CAUSED AND ON ANY
.\" THEORY OF LIABILITY, WHETHER IN CONTRACT, STRICT LIABILITY, OR TORT
.\" (INCLUDING NEGLIGENCE OR OTHERWISE) ARISING IN ANY WAY OUT OF THE USE OF
.\" THIS SOFTWARE, EVEN IF ADVISED OF THE POSSIBILITY OF SUCH DAMAGE.
.\"
.\"
.Dd May 22, 1996
.Dt IY 4
.Os
.Sh NAME
.Nm iy
.Nd Intel EtherExpress PRO/10 Ethernet driver (Intel i82595)
.Sh SYNOPSIS
.Cd "iy0 at isa? port {port} irq ?"
.Sh DESCRIPTION
The
.Nm
device driver supports the EtherExpress PRO/10 card, and might support
other
.Tn ISA
cards using the same chip.
.Sh MEDIA SELECTION
The different models of the supported boards come with some subset of RJ-45,
.Tn BNC
and
.Tn AUI
connectors.
Supported media include:
.Pp
.Bl -tag -width xxxxxxxxxx -offset indent
.It AUI/DIX
Standard 15 pin connector
.It 10Base2
BNC, also known as thin-net
.It 10BaseT
UTP, also known as twisted pair
.El
.Pp
The default port to use is the port the card autodetects at
.Ic ifconfig up
time.
To choose an alternative port, an explicit medium can be specified to
.Xr ifconfig 8
or in your
.Pa ifconfig.iy?
file.
.Sh NOTES
The EtherExpress PRO card has no jumpers to set the address.
.Tn Intel
supplies software to set the address of the card in software.
You have to hardwire this address in your kernel configuration file.
.Sh SEE ALSO
.Xr ed 4 ,
.Xr eg 4 ,
.Xr el 4 ,
.Xr ep 4 ,
.Xr intro 4 ,
.Xr ix 4 ,
.Xr le 4 ,
.Xr ifconfig 8
.Sh STANDARDS
are great.
There's so many to choose from.
